body
	{
	background-color: #000000;
	background-size: 100% 100%;
	background-size: cover;	
	margin-top: 125px; 
	margin-bottom: 120px; 
	margin-left: 12%; 
	margin-right: 12%;
	}
img
    {
    max-width: 100%;
    height: auto;
    }
.figure 
    {
    display: flex;
    flex-direction: row; 
    align-items: flex-start;
    gap: 50px;
    padding: 20px;
    margin-bottom: 100px; 
    }
.figure img 
    {
    max-width: 100%;
    height: auto;
    }
.caption 
    {
    margin-left: auto;
    font-family: Didot, Garamond, Hoefler Text, Bookman, sans-serif; 
	letter-spacing:.05em;
    line-height: 32px; 
    font-size: 18px; 
    color: #a1a1a1; 
    text-align: right; 
    margin-top: 0px; 
    }
.nav 
    { 	
    margin-top: 250px; 
    text-align: center; 
    }
p
    { 
    font-family: Didot, Garamond, Hoefler Text, Bookman, sans-serif; 
	letter-spacing:.05em;
    line-height: 30px; 
    font-size: 18px; 
    color: #a1a1a1; 
    }
a
    { 
	letter-spacing:.04em;
    font-size: 17px; 
    color: #a1a1a1; 
    text-decoration: none; 
    }
a:hover 
    { 
	letter-spacing:.04em;
    font-size: 17px; 
    color: #dddddd;
    }
@media (max-width: 800px) 
    {
    .figure 
    {
    flex-direction: column; 
    }
    .figure img 
    {
    width: 100%; 
    }
    }